---
layout: post
title: "Anyone have a config for a stock Robo3D R1+?"
date: May 18, 2018 03:38
category: "General discussion"
author: "jason steinberger"
---
Anyone have a config for a stock Robo3D R1+?  Thanks in advance.





**"jason steinberger"**

---


---
*Imported from [Google+](https://plus.google.com/117733751774571535273/posts/iwT5kS69SC6) &mdash; content and formatting may not be reliable*
